Bug 216043 - info test fails under paravirtualized guest
info test fails under paravirtualized guest
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 17:07 EST by Greg Nichols
Modified: 2008-07-16 17:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 11:26:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2006-11-16 17:07:54 EST
Description of problem:

Paravirt guest running RHEL5-Server-20061111.0 fails info test,
tainted kernel is detected:

+ rpm -ql kernel-2.6.18-1.2747.el5xen
Non-Red Hat kernel module found: iptable-nat
Non-Red Hat kernel module found: ip-nat
Non-Red Hat kernel module found: iptable-mangle
Non-Red Hat kernel module found: iptable-filter
Non-Red Hat kernel module found: ip-tables
Non-Red Hat kernel module found: autofs4
Non-Red Hat kernel module found: hidp
Non-Red Hat kernel module found: rfcomm
Non-Red Hat kernel module found: l2cap
Non-Red Hat kernel module found: bluetooth
Non-Red Hat kernel module found: sunrpc
Non-Red Hat kernel module found: xennet
Non-Red Hat kernel module found: ipt-REJECT
Non-Red Hat kernel module found: xt-state
Non-Red Hat kernel module found: ip-conntrack
Non-Red Hat kernel module found: nfnetlink
Non-Red Hat kernel module found: xt-tcpudp
Non-Red Hat kernel module found: ip6table-filter
Non-Red Hat kernel module found: ip6-tables
Non-Red Hat kernel module found: x-tables
Non-Red Hat kernel module found: ipv6
Non-Red Hat kernel module found: parport-pc
Non-Red Hat kernel module found: lp
Non-Red Hat kernel module found: parport
Non-Red Hat kernel module found: pcspkr
Non-Red Hat kernel module found: dm-snapshot
Non-Red Hat kernel module found: dm-zero
Non-Red Hat kernel module found: dm-mirror
Non-Red Hat kernel module found: dm-mod
Non-Red Hat kernel module found: xenblk
Non-Red Hat kernel module found: ext3
Non-Red Hat kernel module found: jbd
Non-Red Hat kernel module found: ehci-hcd
Non-Red Hat kernel module found: ohci-hcd
Non-Red Hat kernel module found: uhci-hcd
Error: tainted kernel found.
/dev/mem: mmap: Bad address
# dmidecode 2.7
...finished running ./info.sh, exit code=1
recovered exit code=1
rhts-report-result info FAIL /var/log/hts/runs/1/info/output.log 
saveOutput: /var/log/hts/runs/1/info/output.log
Return value was 0



Version-Release number of selected component (if applicable):

HTS 5.0 R 9
Comment 1 Irina Boverman 2006-12-01 15:50:03 EST
Not a requirement for RHEL 5.
Comment 2 Greg Nichols 2006-12-01 16:00:47 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.